<html>
<head>
<title>TechnoIdentity</title>
</head>
<style type="text/css">
h2
{

  color:#0D0D6B;
  margin-bottom:10px;
}
.line{
  border-bottom: solid;
}
input
{
  margin-bottom:10px;
  margin-right:5px;
  padding:4px;
  width:300px
}
.SIGN_UP_button
{
  background:#0D0D6B;
  border-radius:2px;
  margin-left:195px;
  margin-bottom:10px;
  color:white;
  padding-right:20px;
  padding-left:20px;
  padding-top:5px;
  padding-bottom:5px;
}
div
{
  margin:2px;
  border-radius:1px; 
  background-color: #E7D5B5;
  padding:5px;
  box-shadow:0 1px 3px 0 rgba(0,0,0,.26);

}
.label_name
{
  margin-right:215px;
}
.label_pass{
  margin-right:220px;
}
.label_cpass{
  margin-right:130px;
}
.label_mail{
  margin-right:250px
}
body {
background-color:#CAA3A3;
margin-left:470;
margin-right:470;
margin-top:100;
margin-bottom:250;
border:1px dotted black;
padding:100px,10px,100px,10px;
font-family: Arial;
}
</style>
<body>
  <div align="center">

<h2 class="line">SIGN UP</h2><br>
<label class="label_name">User Name:</label><br>
<input type="text"  align="center" placeholder="Enter your name"><br>
<label class="label_mail">MailID:</label><br>
<input type="text"  placeholder="Enter your mailid"><br>
<label class="label_pass">Password:</label><br>
<input type="password" placeholder="password"><br>
<label class="label_cpass">Confirm your Password:</label><br>
<input type="password" placeholder="Re-type your password"><br>
<button class="SIGN_UP_button"type="button">SIGN UP</button><br>
  </div>
</body>
</html>

